man(1)

NAME
cd2ogg - a script to rip and encode CDs with minimal user intervention

SYNOPSIS
cd2ogg [ options ]

DESCRIPTION
cd2ogg is a robust shell script that will copy your audio CD and make compressed ogg/vorbis, mp3 and flac files. Automatic CD track information lookup Adds track info tags into audio file for use on audio jukeboxes Allows mass ripping of your CD collection with minimal user input Ability to rip tracks from CD and encode at a later time (this allows you to just copy the audio to the hard drive, we create scripts that will automatically encode your ogg files with the informational tags and remove the CD audio file at completion) User configurable Works just fine behind proxies

NOTE
Ensure that you have proper read access to the CD-ROM device before using

OPTIONS

Please run cd2ogg -h for all command line options

EXAMPLES

Please run cd2ogg -H for all command line options and examples

FILES

~/.cd2ogg/cd2ogg_config ~/.cd2ogg/cd2ogg_history ~/cd2ogg_scripts

SEE ALSO
cdparanoia(1), lame(1), oggenc(1), normalize(1), curl(1), flac(1)
 http://www.xiph.org : home of the ogg/vorbis and flac codecs as well as cdparanoia
 http://lame.sourceforge.net : home of the lame mp3 encoder
 http://www.freedb.org : home of a free CD information lookup service

BUGS
No known bugs at this time.

AUTHOR
Duncan Brown (cd2ogg@duncanbrown.org)

HOMEPAGE
http://cd2ogg.sourceforge.net

LICENSE
This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version. This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details. http://www.gnu.org/licenses/gpl.txt